
    :root {
        --rwd-primary-050: #fff0f4;
        --rwd-primary-100: #e9c1cc;
        --rwd-primary-200: #d492a4;
        --rwd-primary-300: #be637d;
        --rwd-primary-400: #a93455;
        --rwd-primary-500: #94062e;
        --rwd-primary-600: #7b0526;
        --rwd-primary-700: #62041f;
        --rwd-primary-800: #490317;
        --rwd-primary-900: #300310;
        --rwd-primary-hover-bg: #a93455;

        --rwd-secondary-050: #fff5f0;
        --rwd-secondary-100: #fcd9c6;
        --rwd-secondary-200: #f9bd9d;
        --rwd-secondary-300: #f6a174;
        --rwd-secondary-400: #f3854b;
        --rwd-secondary-500: #f16a22;
        --rwd-secondary-600: #c0541a;
        --rwd-secondary-700: #903e12;
        --rwd-secondary-800: #60280a;
        --rwd-secondary-900: #301303;
        --rwd-secondary-hover-bg: #c0541a;

        --rwd-success-600: #2f8040;
        --rwd-success-hover-bg: #2f8040;
        --rwd-info-600: #017ba4;
        --rwd-info-hover-bg: #017ba4;
        --rwd-warning-600: #a45801;
        --rwd-warning-hover-bg: #a45801;
        --rwd-danger-600: #a40101;
        --rwd-danger-hover-bg: #d63131;

        --rwd-gray: #8d8079;
        --rwd-gray-dark: #46403d;
        --rwd-gray-050: #fafafa;
        --rwd-gray-100: #f0ebe9;
        --rwd-gray-200: #e7ddd8;
        --rwd-gray-300: #decec7;
        --rwd-gray-400: #d5c0b6;
        --rwd-gray-500: #b1a097;
        --rwd-gray-600: #8d8079;
        --rwd-gray-700: #6a605b;
        --rwd-gray-800: #46403d;
        --rwd-gray-900: #23211f;
        --rwd-primary: #94062e;
        --rwd-primary-contrast: #ffffff;
        --rwd-secondary: #f16a22;
        --rwd-success: #3e9b52;
        --rwd-info: #0099cc;
        --rwd-warning: #cc6d00;
        --rwd-danger: #cc0000;

        --rwd-primary-100-rgb: 233, 193, 204;
        --rwd-primary-rgb: 148, 6, 46;
        --rwd-primary-700-rgb: 98, 4, 31;
        --rwd-secondary-100-rgb: 252, 217, 198;
        --rwd-secondary-rgb: 241, 106, 34;
        --rwd-secondary-700-rgb: 144, 62, 18;

        --rwd-color-palette-primary-lighter-rgb: 255, 240, 244;
        --rwd-color-palette-primary-light-rgb: 233, 193, 204;
        --rwd-color-palette-primary-rgb: 148, 6, 46;
        --rwd-color-palette-primary-dark-rgb: 98, 4, 31;
        --rwd-color-palette-secondary-lighter-rgb: 255, 245, 240;
        --rwd-color-palette-secondary-light-rgb: 252, 217, 198;
        --rwd-color-palette-secondary-rgb: 241, 106, 34;
        --rwd-color-palette-secondary-dark-rgb: 144, 62, 18;
        --rwd-color-palette-white-rgb: 255, 255, 255;
        --rwd-color-palette-gray-lighter-rgb: 250, 250, 250;
        --rwd-color-palette-gray-light-rgb: 240, 235, 233;
        --rwd-color-palette-black-rgb: 0, 0, 0;

        --rwd-success-rgb: 62, 155, 82;
        --rwd-info-rgb: 0, 153, 204;
        --rwd-warning-rgb: 204, 109, 0;
        --rwd-danger-rgb: 204, 0, 0;
        --rwd-light-rgb: 240, 235, 233;
        --rwd-dark-rgb: 35, 33, 31;
        --rwd-success-bg-subtle: #f5fff7;
        --rwd-info-bg-subtle: #f5fcff;
        --rwd-warning-bg-subtle: #fffaf5;
        --rwd-danger-bg-subtle: #fff5f5;
        --rwd-font-sans-serif: "Source Sans 3", sans-serif;
        --rwd-headings-font-family: "Poetsen One Regular", system-ui, sans-serif;
        --rwd-paragraph-margin-bottom: 0.75rem;
        --rwd-columns-paragraph-margin-bottom: 0.5rem;
        --rwd-body-font-size: 1rem;
        --rwd-font-size-xs: 0.75rem;
        --rwd-font-size-sm: 0.875rem;
        --rwd-font-size-lg: 1rem;
        --rwd-font-size-lg-desktop: 1.1875rem;
        --rwd-font-size-h1: 2.375rem;
        --rwd-font-size-h2: 1.6875rem;
        --rwd-font-size-h3: 1.4375rem;
        --rwd-font-size-h4: 1.3125rem;
        --rwd-font-size-h5: 1.125rem;
        --rwd-font-size-h6: 1rem;
        --rwd-font-size-h1-desktop: 2.6875rem;
        --rwd-font-size-h2-desktop: 2rem;
        --rwd-font-size-h3-desktop: 1.5625rem;
        --rwd-font-size-display1: 2.5625rem;
        --rwd-font-size-display2: 2rem;
        --rwd-font-size-display1-desktop: 3.125rem;
        --rwd-font-size-display2-desktop: 2.375rem;
        --rwd-body-line-height: 1.428;
        --rwd-columns-line-height: 1.428;
        --rwd-body-color: #444444;
        --rwd-body-color-rgb: 68, 68, 68;
        --rwd-body-bg: #ffffff;
        --rwd-body-bg-rgb: 255, 255, 255;
        --rwd-header-heading-color: #94062e;
        --rwd-header-color: #444444;
        --rwd-header-color-rgb: 68, 68, 68;
        --rwd-header-secondary-color: #666666;
        --rwd-header-bg: #ffffff;
        --rwd-header-bg-rgb: 255, 255, 255;
        --rwd-header-highlight-color: #94062e;
        --rwd-header-highlight-color-rgb: 148, 6, 46;
        --rwd-header-highlight-hover-color: #a93455;
        --rwd-header-highlight-hover-color-rgb: 169, 52, 85;
        --rwd-header-highlight-active-color: #c0541a;
        --rwd-header-highlight-active-color-rgb: 192, 84, 26;
        --rwd-header-link-color: #636060;
        --rwd-header-link-color-rgb: 99, 96, 96;
        --rwd-header-link-hover-color: #363535;
        --rwd-header-link-hover-color-rgb: 54, 53, 53;
        --rwd-header-link-active-color: #1c1717;
        --rwd-header-link-active-color-rgb: 28, 23, 23;
        --rwd-footer-heading-color: #ffffff;
        --rwd-footer-color: #ffffff;
        --rwd-footer-color-rgb: 255, 255, 255;
        --rwd-footer-bg: #94062e;
        --rwd-footer-bg-rgb: 148, 6, 46;
        --rwd-secondary-color: #666666;
        --rwd-secondary-color-rgb: 102, 102, 102;
        --rwd-secondary-bg: #e7ddd8;
        --rwd-secondary-bg-rgb: 231, 221, 216;
        --rwd-tertiary-color: #d5c0b6;
        --rwd-tertiary-color-rgb: 213, 192, 182;
        --rwd-tertiary-bg: #f0ebe9;
        --rwd-tertiary-bg-rgb: 240, 235, 233;
        --rwd-heading-color: #94062e;
        --rwd-link-color: #636060;
        --rwd-link-color-rgb: 99, 96, 96;
        --rwd-link-hover-color: #363535;
        --rwd-link-hover-color-rgb: 54, 53, 53;
        --rwd-link-active-color: #1c1717;
        --rwd-link-active-color-rgb: 28, 23, 23;
        --rwd-border-radius: 0rem;
        --rwd-border-radius-sm: 0rem;
        --rwd-border-radius-lg: 0rem;
        --rwd-border-radius-xl: 0rem;
        --rwd-border-radius-xxl: 0rem;
        --rwd-border-radius-img: 0rem;
        --rwd-input-color: #666666;
        --rwd-input-color-rgb: 102, 102, 102;
        --rwd-input-bg: #ffffff;
        --rwd-border-color: #d5c0b6;
        --rwd-focus-ring-color: rgba(148, 6, 46, 0.25);
        --rwd-form-valid-color: #21652f;
        --rwd-form-valid-border-color: #3e9b52;
        --rwd-form-invalid-color: #7d0202;
        --rwd-form-invalid-border-color: #cc0000;
        --rwd-form-feedback-icon-valid: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M4.5 13 9 17.5l11-11' stroke='%233e9b52' stroke-width='2'/%3e%3c/svg%3e");
        --rwd-form-feedback-icon-invalid: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 21h22L12 2 1 21Zm12-3h-2v-2h2v2Zm0-4h-2v-4h2v4Z' fill='%23cc0000'/%3e%3c/svg%3e");

        --rwd-btn-primary-color: #ffffff;
        --rwd-btn-primary-hover-color: #ffffff;
        --rwd-btn-primary-active-color: #ffffff;
        --rwd-btn-primary-focus-shadow-rgb: 190, 99, 125;
        --rwd-btn-outline-primary-color: #444444;
        --rwd-btn-outline-primary-hover-color: #444444;
        --rwd-btn-outline-primary-active-color: #444444;

        --rwd-btn-secondary-color: #000000;
        --rwd-btn-secondary-hover-color: #ffffff;
        --rwd-btn-secondary-active-color: #ffffff;
        --rwd-btn-secondary-focus-shadow-rgb: 246, 161, 116;
        --rwd-btn-outline-secondary-color: #444444;
        --rwd-btn-outline-secondary-hover-color: #444444;
        --rwd-btn-outline-secondary-active-color: #444444;

        --rwd-btn-success-color: #000000;
        --rwd-btn-success-hover-color: #ffffff;
        --rwd-btn-success-active-color: #ffffff;
        --rwd-btn-success-focus-shadow-rgb: 135, 195, 148;
        --rwd-btn-outline-success-color: #444444;
        --rwd-btn-outline-success-hover-color: #444444;
        --rwd-btn-outline-success-active-color: #444444;

        --rwd-btn-info-color: #000000;
        --rwd-btn-info-hover-color: #ffffff;
        --rwd-btn-info-active-color: #ffffff;
        --rwd-btn-info-focus-shadow-rgb: 98, 192, 224;
        --rwd-btn-outline-info-color: #444444;
        --rwd-btn-outline-info-hover-color: #444444;
        --rwd-btn-outline-info-active-color: #444444;

        --rwd-btn-warning-color: #000000;
        --rwd-btn-warning-hover-color: #ffffff;
        --rwd-btn-warning-active-color: #ffffff;
        --rwd-btn-warning-focus-shadow-rgb: 224, 165, 98;
        --rwd-btn-outline-warning-color: #444444;
        --rwd-btn-outline-warning-hover-color: #444444;
        --rwd-btn-outline-warning-active-color: #444444;

        --rwd-btn-danger-color: #ffffff;
        --rwd-btn-danger-hover-color: #ffffff;
        --rwd-btn-danger-active-color: #ffffff;
        --rwd-btn-danger-focus-shadow-rgb: 224, 98, 98;
        --rwd-btn-outline-danger-color: #444444;
        --rwd-btn-outline-danger-hover-color: #444444;
        --rwd-btn-outline-danger-active-color: #444444;

        --rwd-quote-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='60' height='52' viewBox='0 0 60 52' fill='none'%3e%3cpath d='M6.99802 0H30.3248L13.3822 40H0L6.99802 0ZM36.6733 0H60L43.0574 40H29.6752L36.6733 0Z' fill='%2394062e' /%3e%3c/svg%3e");
        --rwd-btn-download-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3e%3cpath d='M19.35 10.04A7.49 7.49 0 0 0 12 4C9.11 4 6.6 5.64 5.35 8.04A5.994 5.994 0 0 0 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96ZM17 13l-5 5-5-5h3V9h4v4h3Z' fill='%23ffffff' /%3e%3c/svg%3e");
        --rwd-btn-download-hover-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3e%3cpath d='M19.35 10.04A7.49 7.49 0 0 0 12 4C9.11 4 6.6 5.64 5.35 8.04A5.994 5.994 0 0 0 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96ZM17 13l-5 5-5-5h3V9h4v4h3Z' fill='%23ffffff' /%3e%3c/svg%3e");
        --rwd-btn-download-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3e%3cpath d='M19.35 10.04A7.49 7.49 0 0 0 12 4C9.11 4 6.6 5.64 5.35 8.04A5.994 5.994 0 0 0 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96ZM17 13l-5 5-5-5h3V9h4v4h3Z' fill='%23ffffff' /%3e%3c/svg%3e");

        
        --wp--preset--font-size--xs: var(--rwd-font-size-xs);
        --wp--preset--font-size--small: var(--rwd-font-size-sm);
        --wp--preset--font-size--medium: var(--rwd-body-font-size);
        --wp--preset--font-size--large: var(--rwd-font-size-lg-desktop);
    }

    .accordion {
        --rwd-accordion-btn-icon: url("data:image/svg+xml,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M15 6L9 12L15 18' stroke='%2394062e' stroke-width='2'/%3e%3c/svg%3e");
    }

    /* .was-validated .form-control:valid, .was-validated .select2-container .select2-search .select2-search__field:valid, .select2-container .select2-search .was-validated .select2-search__field:valid, .form-control.is-valid, .select2-container .select2-search .is-valid.select2-search__field {
        background-image: var(--rwd-form-feedback-icon-valid);
    } */

    .was-validated .form-control:invalid, .was-validated .select2-container .select2-search .select2-search__field:invalid, .select2-container .select2-search .was-validated .select2-search__field:invalid, .form-control.is-invalid, .select2-container .select2-search .is-invalid.select2-search__field {
        background-image: var(--rwd-form-feedback-icon-invalid);
    }

    /* .was-validated .form-select:valid:not([multiple]):not([size]), .was-validated .form-select:valid:not([multiple])[size="1"], .form-select.is-valid:not([multiple]):not([size]), .form-select.is-valid:not([multiple])[size="1"] {
        --rwd-form-select-bg-icon: var(--rwd-form-feedback-icon-valid);
    } */

    .was-validated .form-select:invalid:not([multiple]):not([size]), .was-validated .form-select:invalid:not([multiple])[size="1"], .form-select.is-invalid:not([multiple]):not([size]), .form-select.is-invalid:not([multiple])[size="1"] {
        --rwd-form-select-bg-icon: var(--rwd-form-feedback-icon-invalid);
    }

    .form-select, .ui-datepicker.ui-widget.ui-widget-content .ui-datepicker-header .ui-datepicker-title select, .select2-container {
        --rwd-form-select-bg-img: url("data:image/svg+xml;utf8,%3csvg viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='m3 9 5 5 5-5H3ZM3 7l5-5 5 5H3Z' fill='%23666666'/%3e%3c/svg%3e");
    }

    .form-switch .form-check-input,
    .form-switch .form-check-input:focus {
        --rwd-form-switch-bg: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='12' cy='12' r='10' fill='%2394062e'/%3e%3cpath d='m8 8 4 4m4 4-4-4m0 0 4-4m-4 4-4 4' stroke='%23fff' stroke-width='2'/%3e%3c/svg%3e");
    }

    .form-switch .form-check-input:checked {
        --rwd-form-switch-bg: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='12' cy='12' r='10' fill='%23fff'/%3e%3cpath d='m6 12 4 4 8-8' stroke='%2394062e' stroke-width='2'/%3e%3c/svg%3e")
    }

    .select2-selection__choice .select2-selection__choice__remove::after {
        background-image: url("data:image/svg+xml;utf8,%3csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='m18 6-6 6m-6 6 6-6m0 0 6 6m-6-6L6 6' stroke='%2394062e' stroke-width='2'/%3e%3c/svg%3e");
    }
    